#!/bin/bash

#
# configuration file for build tool
#

BUILD_RPMS_9_0_i386="/net/dist/export/dist/suse/i386/9.0/DVD1/"
#BUILD_RPMS_sles8_i386="/srv/dist/suse/i386/sles8/sles8:/srv/dist/suse/i386/sles8/ul1"
BUILD_RPMS_sles8_i386="/net/lxcdtower/cds/linux/sles_8/cd1:/net/lxcdtower/cds/linux/sles_8/cd2"
BUILD_RPMS_sles8_i386_update="/srv/dist/suse/i386/sles8/ul1sp3:/srv/dist/suse/i386/sles8/sles8:/srv/dist/suse/i386/sles8/ul1"
#BUILD_RPMS_9_1_i386="/media/dvd/"
BUILD_RPMS_9_1_i386="/netiso/9.1-i386-DVD1/"

BUILD_RPMS_sles9_i386="/netiso/SLES-9-i386-RC5-CD1/:/netiso/SLES-9-i386-RC5-CD2/:/netiso/SLES-9-i386-RC5-CD3/:/netiso/SLES-9-i386-RC5-CD4/:/netiso/SLES-9-i386-RC5-CD5/:/netiso/SLES-9-i386-RC5-CD6/" 
#BUILD_RPMS_sles9_i386="/net/filer1/vol/vol1/anlagen/smartserver/srv/install/sles9inst/sles9/SUSE-SLES-Version-9/CD1/:/net/filer1/vol/vol1/anlagen/smartserver/srv/install/sles9inst/sles9/SUSE-CORE-Version-9/:/net/filer1/vol/vol1/anlagen/smartserver/srv/install/sles9inst/sles9/sles9sdk/"
 
BUILD_RPMS_10_0_i386="/net/dist/space/suse/10.0/"

